January 16th, 2016

h_cat

Спільної крові фашист и унтерменши

Омелян Владимир Владимирович, заместитель Министра инфраструктуры Украины высказался в своей мордокниге

Причём - на украинском и английском, чтоб сомнений не осталось. Я, впрочем переведу на русский.

Я убежден. Путин не проблема. Даже когда стая КГБ отойдёт от престола Московии, суть украинско-русских отношений не изменится. И эта сущность страшна на самом деле. Столетия атак, грабежей и убийств. Цари, генеральные секретари, президенты.
Таким же образом в настоящее время мы не принимаем путинскую Россию, мы не будем принимать сказки «братских добрососедских отношений". Границу между Украиной и Россией не следует рассматривать лишь как границу между двумя странами - её следует рассматривать как границу между цивилизацией на западе и варваров на востоке. Так же, как это всегда было и будет в течение очень долгого времени.
...
Залог этому - реформы в Украине и безжалостная ликвидация всего навязанного с целью приучить украинцев, что они одной крови с ордынцами, такие же лузеры и рабы, как московиты.


ЕМНИП ранее слово фашист Collapse )
hand100

[Исправлено] НЕ обновляйте torrentmonitor до 1.2.9!

Заметил, что после обновления torrentmonitor до 1.2.9 работать перестал. Дата и время последнего вызова не меняется, при ручном прогоне - тоже. Вместо этого висит колёсико ожидания.
UPD от 17 янв 2016 19:05
Автор починил проблему заменой файла engine.php без смены версий. В настоящий момент архив с приложением на сети исправлен, респект и уважение.

Тем, кто как и я успел обновиться до версии с проблемой - вытащить engine.php, положить на место старого, дать владельца и права
chown www:www engine.php
chmod 777 engine.php
/UPD

Лезу в командную строку, в клетку, даю ручной прогон
/usr/local/bin/php -q /usr/local/www/data/engine.php

На что он мне сообщает о неопределённости в 16 строке /usr/local/www/data/engine.php
Лезу редактором смотреть. Это верхний уровень if ветвления.
if (Sys::checkConfig())
по else ветке - сообщение об ошибке.

Что делать - пытаюсь поставить костыль.
///////if (Sys::checkConfig())
if (true)


Опаньки! Ворчит, но всё работает. Видать автор korp что-то намудрил. Так что если у вас версия 1.2.8 - на 1.2.9 НЕ обновляем. Обновили - попробуйте костыль.